[**@nymproject/sdk**](../globals.md) • **Docs**

***

[@nymproject/sdk](../globals.md) / LoadedEvent

# Interface: LoadedEvent

## Properties

### kind

> **kind**: [`Loaded`](../enumerations/EventKinds.md#loaded)

#### Source

[mixnet/wasm/types.ts:230](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L230)

***

### args

> **args**: `object`

#### loaded

> **loaded**: `true`

#### Source

[mixnet/wasm/types.ts:231](https://github.com/nymtech/nym/blob/5065c5579e2c961211276dcdfd8aaa127f29bf26/sdk/typescript/packages/sdk/src/mixnet/wasm/types.ts#L231)
